/* footer */
footer .footer-middle {
    background-color: #f5f5f5;
}

footer .footer-middle .container {
    background-color: #eff8fd;
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}


footer .footer-middle {
    padding-top: 15px;
    padding-bottom: 15px;
}


footer .footer-middle .footer-middle-col {
    margin-bottom: 32px;
    padding-left: 15px;
}

.footer-middle ul li.d-flex i {
    margin-top: 4px !important;
}
.footer-middle ul li .course-span {
    margin-top: 4px !important;
}

.footer-location-col {
    padding-left: 15px;
    margin-bottom: 32px;
}

.footer-bottom.text-center {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
}
